/* Mega Menu Style Sheet */
.mega-menu { height: 41px; padding: 0; margin: 0; list-style: none; }

.mega-menu:after, .mega-menu li .drop-down:after { display: block; clear: both; content: ''; }

.mega-menu li { position: relative; float: left; margin: 0; }
.mega-menu li.delimiter { padding: 10px 5px; }
.mega-menu li.delimiter span { display: block; background-color: #464646; width: 1px; height: 16px; }

.mega-menu li a, .mega-menu li.label .text {
	display: block;
	font-size: 14px;
	color: #000;
	line-height: 12px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	height: 12px;
	padding: 8px 11px 7px 11px;
}

.mega-menu li.label .text { cursor: default; }

.mega-menu li a:hover, .mega-menu li.label .text:hover, .mega-menu li.dropped a, .mega-menu li.label.dropped .text { color: #ffffff; background-color: #777384; }

.mega-menu li .drop-down { display: none; position: absolute; top: 27px; background-color: #f5f5f5; padding: 20px 30px 20px 10px; z-index: 9999; }

.mega-menu li .drop-down.left { left: 0; }
.mega-menu li .drop-down.right { right: 0; }

.mega-menu li .drop-down ul { float: left; list-style: none; width: 150px; padding: 0; margin: 0 0 0 5px; }
.mega-menu li .drop-down ul:first-child { margin: 0; }
.mega-menu li .drop-down ul li { position: static; float: none; margin: 12px 0 0 0; }
.mega-menu li .drop-down ul li:first-child { margin: 0; }

.mega-menu li .drop-down ul li a {
	font-size: 13px;
	color: #1f425d;
	text-decoration: none;
	text-transform: none;
	border-left: 2px solid #f5f5f5;
	background-color: transparent;
	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	height: auto;
	padding: 0 0 0 10px;
}

.mega-menu li .drop-down ul li a:hover, .mega-menu li .drop-down ul li.active a { color: #000; border-left: 2px solid #000; }
.mega-menu li .drop-down ul li.delimiter { padding: 0; }
.mega-menu li .drop-down ul li.delimiter hr { border: none; border-top: 1px solid #000; height: 0; padding: 0; margin: 0; }

.mega-menu li .drop-down ul li.label { margin: 20px 0 0 0; }
.mega-menu li .drop-down ul li.label:first-child { margin: 0; }

.mega-menu li .drop-down ul li.label span {
	font-weight: 600;
	font-size: 14px;
	color: #000;
	line-height: 14px;
	background-color: transparent;
	height: auto;
	padding: 0 0 0 12px;
}